MetacatUI - Story #7118

Story # 7040 (In Progress): A client side data and metadata manager and editor

Create a new EML and its System Meta doc on a member node

09/30/2016 02:22 PM - Lauren Walker

Status: New Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/16/2016 08:41 AM - Lauren Walker
- Parent task changed from #7105 to #7040

#2 - 12/16/2016 08:42 AM - Lauren Walker

- Subject changed from Upload an EML and its System Meta doc to a member node to Create a new EML and its System Meta doc on a member

node
